#  Learning Deep Convolutional Descriptor Aggregation for Visual Tracking

Implementation of the Learning Deep Convolutional Descriptor Aggregation for Visual Tracking (DCDA) method.

## Main contents:
- Codes of the DCDA tracker.

## Environment
This code has been tested on Ubuntu 16.04, Python 3.7, Pytorch 1.1, CUDA 10, RTX 2080super GPU

## Requirements
pip install numpy opencv-python matplotlib scipy yacs

## Download general vgg-16 model
https://www.vlfeat.org/matconvnet/models/imagenet-vgg-verydeep-16.mat
Put model in the root path to the tracker

## Product our VOT result
Use 'DCDA.py' to config vot2020toolkit as a program entry